<?php

// Session Information
//
define('SESSNAME', 'modelalbums'); // Commonly customized to reference production or development. Must be only letters and numbers!
define('PAGETITLE', 'BWW Model Albums'); // This is the large lebel in the header of each page

// General Configuration
//
define('MAXBADLOGINS', 3); // The number of bad logins before the account is locked
define('BADLOGINEXPIRATION', 10); // The number of minutes the account will remain locked after MAXBADLOGINS

// Domain Information - Used in emails sent to users
//
define('ROOTURL', 'https://www.yoursite.com/');

// Full folder path where uploaded images will reside.!
// This MUST be in the same folder as the app, and MUST have a trailing slash!!!
//
define('ALBUMFOLDER', '/var/www/html/albums/');

// Full folder path where thumbnail images will reside. Must be writable by web server!
// This MUST be in the same folder as the app, and MUST have a trailing slash!!!
//
define('THUMBNAILFOLDER', '/var/www/html/thumbs/');

// Database Type: Valid values are 'mysql' and 'sqlite'
//
define('DBTYPE', 'mysql');

// MySQL Database Configuration. Ignore if not using MySQL
//
define('DBHOST', 'localhost');
define('DBUSER', 'user');
define('DBPASS', 'pass');
define('DBNAME', 'modelalbums');

